Subject: New Reply Received - Order recieved damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 03:45:43 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order recieved damaged  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Good Day, </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Okay I understand but I am facing an issue that My father is unable to login from the account he  placed the order from , he has forgotten his application password and he is not receiving any password recovery email on the email id , now i am worried that the
 AED 19.18 will be refunded back on the account which he is unable to open. Please if we could be helped out, can i make a new account for him and in any way link the points via the same phone number,please if I could be helped out</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">Sent from Iphone ♥️</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 6, 2021 5:14:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2195011] - Order recieved damaged
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zoha,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We would like to inform you that a return is already raised for the items you have the issue. Our courier will contact you for the collection of the items within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for AED 6.92 will be refunded back in your bank account and AED 19.18 will be refunded back in your my credit account.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195011